.content{ 
  border-radius: 25px;
  border:double #993bd4 5px;
  background-color: #12073D;
  text-align: left;
  width: 980px;
  padding-bottom: 10px;
  justify-content: flex-end;
  overflow-y: auto;
  height: auto;
  overflow: hidden;
}

.sticky-image_left {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -9998;
    pointer-events: none; 
  }

.sticky-image_right {
    position: fixed;
    top: 0;
    right: 0;
    z-index: -9998;
    pointer-events: none; 
  }
  


.neighbours{
  border-top: double #993bd4 5px;
  border-bottom: double #993bd4 5px;
  padding-left: 15px; 
  padding-right: 15px; 
  text-align: center;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  height: 500px;
  overflow: hidden;
  justify-content: flex-end;
  overflow-y: auto;
}

.neighbours a{
  padding: 13px;
}

.neighbours a img {
  transition: transform 0.2s ease;
  border: 2px solid white;
  box-shadow: 0 0 10px #a584e4;
  position: relative;
  display: inline-block;
  width: 88px;
  height: 31px;
  filter: contrast(54%) grayscale(19%);
}

.neighbours a:hover img {
  transform: scale(1.3);
  border: 2px solid #a584e4;
  box-shadow: 0 0 10px #a584e4;
  filter: none;
}

.bottom-bg {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;

  background-image: url(https://7heia.neocities.org/bg-pixilart.png);
  background-repeat: repeat;
  background-position: bottom left;

  z-index: -9999;
  pointer-events: none;
}

::-webkit-scrollbar {
  width: 10px;
  background-color: #12073D;
  border-color:#993bd4;
  border-width: 3px;
  border-style: double;
  border-radius:5px;
}

/* Track */
::-webkit-scrollbar-track {
  background-color: #12073D;
  border-color:#993bd4;
  border-width: 3px;
  border-style: double;
  border-radius:5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background-color: #993bd4;
  border-color:#12073D;
  border-width: 3px;
  border-style: double;
  border-radius:5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background-color: #b977f7;
}

a {
  text-shadow: 2px 2px 0px rgba(144,13,231,1);
  color: white;
  font-family: Garamond, serif;
  text-decoration: none;
}

a:hover{
  filter: none;
}

body { 
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-shadow: 2px 2px 0px #993bd4;
  background-color: #12073D;
  color: white;
  font-family: Garamond, serif;
  overflow: hidden; 
  overflow-y: auto;
  height: auto;
  cursor: url('insert soon'), auto;
}